<Gauge Name="Poskydebug3" Version="1.0">

 <Size X="450" Y="102"/>

<Element>
   <Position X="0" Y="0"/>
   <Element>
      <Element>
         <Position X="0" Y="0"/>
         <Text X="100" Y="18" Bright="Yes" Length="200" Font="Quartz" Color="#FFFF00"  Adjust="LEFT" VerticalAdjust="Bottom" Multiline="No" Bold="Yes">
             <String>%((L:TdsLWINGMIDFLEX, percent) )%!3d!</String>
         </Text>            
      </Element>
      <Element>
         <Position X="100" Y="0"/>
         <Text X="100" Y="18" Bright="Yes" Length="200" Font="Quartz" Color="#00FF00"  Adjust="LEFT" VerticalAdjust="Bottom" Multiline="No" Bold="Yes">
             <String>%((L:TdsRWINGMIDFLEX, percent) )%!3d!</String>
         </Text>            
      </Element>

      <Element>
         <Position X="200" Y="0"/>
         <Text X="100" Y="18" Bright="Yes" Length="200" Font="Quartz" Color="#FFFF00"  Adjust="LEFT" VerticalAdjust="Bottom" Multiline="No" Bold="Yes">
             <String>%((L:TdsLWINGTIPFLEX, percent) )%!3d!</String>
         </Text>            
      </Element>
      <Element>
         <Position X="300" Y="0"/>
         <Text X="100" Y="18" Bright="Yes" Length="200" Font="Quartz" Color="#00FF00"  Adjust="LEFT" VerticalAdjust="Bottom" Multiline="No" Bold="Yes">
             <String>%((L:TdsRWINGTIPFLEX, percent) )%!3d!</String>
         </Text>            
      </Element>


   </Element>
</Element>

</Gauge>

